# Type specifications

## LoginRespose

| Property   | Type    | Description                                                                                                                                         |
| ---------- | ------- | --------------------------------------------------------------------------------------------------------------------------------------------------- |
| LoginToken | string  | The generated login token                                                                                                                           |
| URL        | string  | <p>The complete URL with the obtained token where to redirect the user's internet browser and where the user will automatically log in.</p><p> </p> |
| TTL        | integer | Token TTL (time to live) in seconds                                                                                                                 |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.alephee.com/v2/accounts/get-methods/login-token/type-specifications.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
